Need your own package repository for Alpine, Cargo, CocoaPods, Composer, Conan, CRAN, Dart, Debian, Docker, Go, Helm, LuaRocks, Maven, npm, NuGet, Python, RedHat, Ruby, Terraform, Vagrant, Raw & More?

Cloudsmith provides better DevOps with simple and secure delivery of your software, from dev to production.

Start My Free 7-Day Trial
 Public spatialos spatialos / gdk-for-unity
GDK for Unity: NPM packages to be used with the SpatialOS GDK for Unity

npm logo io.improbable.gdk.querybasedint…  0.2.8

One-liner (summary)

No summary - See description for more info.

Description

SpatialOS GDK Query-based Interest Helper Module.

License

Unknown

Size

4.4 KB

Downloads

350

Tags

npm tgz

Status  Completed
Checksum (MD5) 1e6e81c811d67b18a924188860b51bcd
Checksum (SHA-1) 9adb916f15ea6ec6dd7e06335a10a7079973b2fb
Checksum (SHA-256) 22e144c0e6406dfa869f35352778016912a3ac40cf8aa394fd900f130872e9ec
Checksum (SHA-512) d0b0a4d58fb8e9b9cca3cceeba2604d0f867329d1d7701171fa5a6dfbdd0fec3d0…
Storage Region  Dublin, Ireland
Type  Source (contains source code or documentation)
Uploaded At 10 months, 1 week ago
Uploaded By paul
Unique Id nkng6lcoo4SC
Version (Parsed)
  • Major: 0
  • Minor: 2
  • Patch: 8
  • Type: SemVer (Strict)
  extended metadata
Package 100% Valid
Dependencies 'io.improbable.gdk.core' '0.2.8'
pkg io.improbable.gdk.querybasedint… 350
4.4 KB
md5 sha1 sha256 sha512
Package Contents (io.improbable.gdk.querybasedinteresthelper-0.2.8.tgz)
Loading...

This package has 14 files/directories.

Loading...

You can embed a badge in another website that shows this or the latest version of this package.

To embed the badge for this specific package version, use the following:

[![This Version @ Cloudsmith](https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/x/?render=true&badge_token=gAAAAABfBZ4_WrnA9fIiLXs82GKdQ1utMLRpd_twNlMn7QZ8kUplF24p09PhlG1pr-s6cY2Xvl5aom4fNQlXqVws0ryF6BQ-RqxYzz-9dgTZ0Zz3yNN9rCg%3D)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/)
|This Version @ Cloudsmith|
.. |This Version @ Cloudsmith| image:: https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/x/?render=true&badge_token=gAAAAABfBZ4_WrnA9fIiLXs82GKdQ1utMLRpd_twNlMn7QZ8kUplF24p09PhlG1pr-s6cY2Xvl5aom4fNQlXqVws0ryF6BQ-RqxYzz-9dgTZ0Zz3yNN9rCg%3D
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/
image::https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/x/?render=true&badge_token=gAAAAABfBZ4_WrnA9fIiLXs82GKdQ1utMLRpd_twNlMn7QZ8kUplF24p09PhlG1pr-s6cY2Xvl5aom4fNQlXqVws0ryF6BQ-RqxYzz-9dgTZ0Zz3yNN9rCg%3D[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/",title="This Version @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/"><img src="https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/0.2.8/x/?render=true&badge_token=gAAAAABfBZ4_WrnA9fIiLXs82GKdQ1utMLRpd_twNlMn7QZ8kUplF24p09PhlG1pr-s6cY2Xvl5aom4fNQlXqVws0ryF6BQ-RqxYzz-9dgTZ0Zz3yNN9rCg%3D" alt="This Version @ Cloudsmith" /></a>

rendered as: This Version @ Cloudsmith

To embed the badge for the latest package version, use the following:

[![Latest Version @ Cloudsmith](https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/latest/x/?render=true&badge_token=gAAAAABfBZ4_Ai47yuduWMHhHiHcQKlTk6yKNogz1D_dCXYJ3G_OvZSWwsGWn6B8sic-SpDgsGBqD9mkNDeBQzBVmb0R1Bf6ERDLkk8FtXTk1WXpvF6xL4k%3D)](https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/latest/)
|Latest Version @ Cloudsmith|
.. |Latest Version @ Cloudsmith| image:: https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/latest/x/?render=true&badge_token=gAAAAABfBZ4_Ai47yuduWMHhHiHcQKlTk6yKNogz1D_dCXYJ3G_OvZSWwsGWn6B8sic-SpDgsGBqD9mkNDeBQzBVmb0R1Bf6ERDLkk8FtXTk1WXpvF6xL4k%3D
   :target: https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/latest/
image::https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/latest/x/?render=true&badge_token=gAAAAABfBZ4_Ai47yuduWMHhHiHcQKlTk6yKNogz1D_dCXYJ3G_OvZSWwsGWn6B8sic-SpDgsGBqD9mkNDeBQzBVmb0R1Bf6ERDLkk8FtXTk1WXpvF6xL4k%3D[link="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/latest/",title="Latest Version @ Cloudsmith"]
<a href="https://cloudsmith.io/~spatialos/repos/gdk-for-unity/packages/detail/npm/io.improbable.gdk.querybasedinteresthelper/latest/"><img src="https://api-prd.cloudsmith.io/badges/version/spatialos/gdk-for-unity/npm/io.improbable.gdk.querybasedinteresthelper/latest/x/?render=true&badge_token=gAAAAABfBZ4_Ai47yuduWMHhHiHcQKlTk6yKNogz1D_dCXYJ3G_OvZSWwsGWn6B8sic-SpDgsGBqD9mkNDeBQzBVmb0R1Bf6ERDLkk8FtXTk1WXpvF6xL4k%3D" alt="Latest Version @ Cloudsmith" /></a>

rendered as: Latest Version @ Cloudsmith

These instructions assume you have setup the repository first (or read it).

To install/use io.improbable.gdk.querybasedinteresthelper @ version 0.2.8 ...

npm install 'io.improbable.gdk.querybasedinteresthelper@0.2.8'

You can also install the latest version of this package:

npm install 'io.improbable.gdk.querybasedinteresthelper'

If necessary, you can specify the registry directly:

npm install \
  --registry=https://npm.improbable.io/gdk-for-unity/ \
  'io.improbable.gdk.querybasedinteresthelper@0.2.8'

Alternatively, you can add it to dependencies in your project package.json file:

{ "dependencies": { "io.improbable.gdk.querybasedinteresthelper": "0.2.8" } }

If you're using yarn, you need to add always-auth to your user or project .npmrc:

always-auth
Warning: We highly recommend using npm dependencies in your own project rather than installing directly.
Top